package ru.yandex.webmaster3.admin.action.util;

import ru.yandex.webmaster3.admin.security.action.AdminUserIdAware;
import ru.yandex.webmaster3.viewer.http.util.ServerResponseUtilRequest;

/**
 * Created by ifilippov5 on 22.06.17.
 */
public class AdminServerResponseUtilRequest extends ServerResponseUtilRequest implements AdminUserIdAware {
    private long adminUserId;

    @Override
    public long getAdminUserId() {
        return adminUserId;
    }

    @Override
    public void setAdminUserId(long adminUserId) {
        this.adminUserId = adminUserId;
    }
}
